package emn.fr.ascola.view;

import javax.swing.Box;
import javax.swing.BoxLayout;
import javax.swing.JFrame;
import javax.swing.JLabel;

public class Test {
	
	public Test () {
		//PrefuseBasicViewer pv = new PrefuseBasicViewer();
		//pv.display();
		
		JFrame frame = new JFrame("TODO NAME");

 		// add a box in the frame with sub elements
	    Box box = new Box(BoxLayout.Y_AXIS);
	//    this.setAlignmentX(FlowLayout.LEFT);
	//    box.add(this);
	    box.add(new JLabel("bidon"));
		frame.setLocation(50, 50);
		frame.setSize(600, 750);
		frame.setContentPane(box);
		frame.pack();
		frame.setVisible(true);
	}

}
